@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;700&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

body {
  background-color: #7bed9f;
  height: 100vh;
  width: 100vw;
  display: flex;
  justify-content: center;
  align-items: center;
}

button {
  border: none;
  padding: 10px 40px;
  border-radius: 3px;
  font-size: 16px;
  cursor: pointer;
}

.btnOpen {
  box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
  background-color: #009432;
  color: white;
}
.btnOpen:active {
  box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}

.modal-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  pointer-events: none;
}
.modal-container.show {
  opacity: 1;
  pointer-events: auto;
}

.modal {
  background: #fff;
  width: 600px;
  padding: 30px 60px;
  border-radius: 3px;
  box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
  position: relative;
}
.modal h1 {
  font-weight: 500;
  font-size: 20px;
  margin-bottom: 10px;
}
.modal p {
  line-height: 25px;
  opacity: 0.7;
  font-size: 14px;
  margin-bottom: 10px;
}
.modal span {
  width: 25px;
  height: 25px;
  display: table;
  vertical-align: middle;
  text-align: center;
  border-radius: 50%;
  position: absolute;
  right: -10px;
  top: -10px;
}

.btnClose {
  background-color: #EA2027;
  color: white;
}
